获取提现
curl --request GET \
--url https://api.qbank.cl/platform/v1/crypto/withdrawals/{withdrawalID} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/crypto/withdrawals/{withdrawalID}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/crypto/withdrawals/{withdrawalID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"withdrawal_id": "6c5d4e3f-2a1b-0c9d-8e7f-6a5b4c3d2e1f",
"account_id": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d",
"idempotency_key": "withdrawal-2026-07-07-a",
"chain": "tron",
"asset": "USDT",
"to_address": "TVJ6njG5Fyrq6XwYok3xPQx8kR7HQx6vXk",
"amount": "100.000000",
"fee": "1.000000",
"total_debit": "101.000000",
"status": "completed",
"status_code": "",
"status_message": "broadcasted",
"tx_id": "b1946ac92492d2347c6235b4d2611184e0f0f8c9d3a1e2b3c4d5e6f708192a3b",
"created_at": "2026-07-07T12:00:00Z",
"updated_at": "2026-07-07T12:00:00Z"
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "not_found",
"message": "resource not found"
}获取提现
GET
/
v1
/
crypto
/
withdrawals
/
{withdrawalID}
获取提现
授权
会话 JWT(来自注册/登录)或 API key(pk_...)。
也接受 X-API-Key: <token> 作为替代请求头。
路径参数
响应
提现。
可用选项:
tron, eth, btc 示例:
"USDT"
可用选项:
pending, processing, completed, failed 提现按 Travel Rule(FATF R.16)政策评估时返回。
可用选项:
not_required, self_hosted_attested, approved 声明的受益人姓名(Travel Rule 提现)。
最后修改于 2026年7月18日
⌘I